/*
Theme Name: Beaver Builder Rentcafe Helpdesk Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

:root {
    --_custom-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.10);
    --_cmw-black: #001018;
    --_cmw-purple: #8227BE;
    --_svg-breadcrumb-arrow-black-16: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath d='M4.54841 0.917018L4.32654 1.14613C4.17966 1.29779 4.17966 1.54304 4.32654 1.6947L10.4359 8.00004L4.32966 14.3086C4.18279 14.4603 4.18279 14.7055 4.32966 14.8572L4.55154 15.0863C4.69841 15.238 4.93591 15.238 5.08279 15.0863L11.6734 8.27433C11.8203 8.12266 11.8203 7.87742 11.6734 7.72576L5.07654 0.913791C4.92966 0.762127 4.69216 0.762127 4.54529 0.913791L4.54841 0.917018Z' fill='%23001018'/%3E%3C/svg%3E");
    --_svg-arrow-right-purple-20: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M18.5664 10.4414C18.8086 10.1992 18.8086 9.80078 18.5664 9.55859L11.6914 2.68359C11.4492 2.44141 11.0508 2.44141 10.8086 2.68359C10.5664 2.92578 10.5664 3.32422 10.8086 3.56641L16.6172 9.375H1.875C1.53125 9.375 1.25 9.65625 1.25 10C1.25 10.3437 1.53125 10.625 1.875 10.625H16.6172L10.8086 16.4336C10.5664 16.6758 10.5664 17.0742 10.8086 17.3164C11.0508 17.5586 11.4492 17.5586 11.6914 17.3164L18.5664 10.4414Z' fill='%238227BE'/%3E%3C/svg%3E");
    --_svg-search-white-20: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M15 8.125C15 7.22216 14.8222 6.32817 14.4767 5.49405C14.1312 4.65994 13.6248 3.90204 12.9864 3.26364C12.348 2.62524 11.5901 2.11883 10.7559 1.77333C9.92184 1.42783 9.02784 1.25 8.125 1.25C7.22216 1.25 6.32817 1.42783 5.49405 1.77333C4.65994 2.11883 3.90204 2.62524 3.26364 3.26364C2.62524 3.90204 2.11883 4.65994 1.77333 5.49405C1.42783 6.32817 1.25 7.22216 1.25 8.125C1.25 9.02784 1.42783 9.92184 1.77333 10.7559C2.11883 11.5901 2.62524 12.348 3.26364 12.9864C3.90204 13.6248 4.65994 14.1312 5.49405 14.4767C6.32817 14.8222 7.22216 15 8.125 15C9.02784 15 9.92184 14.8222 10.7559 14.4767C11.5901 14.1312 12.348 13.6248 12.9864 12.9864C13.6248 12.348 14.1312 11.5901 14.4767 10.7559C14.8222 9.92184 15 9.02784 15 8.125ZM13.4102 14.2969C11.9922 15.5156 10.1445 16.25 8.125 16.25C3.63672 16.25 0 12.6133 0 8.125C0 3.63672 3.63672 0 8.125 0C12.6133 0 16.25 3.63672 16.25 8.125C16.25 10.1445 15.5156 11.9922 14.2969 13.4102L19.8164 18.9336C20.0586 19.1758 20.0586 19.5742 19.8164 19.8164C19.5742 20.0586 19.1758 20.0586 18.9336 19.8164L13.4102 14.2969Z' fill='white'/%3E%3C/svg%3E");
    --_svg-plus-black-20: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M10.625 2.5C10.625 2.15625 10.3438 1.875 10 1.875C9.65625 1.875 9.375 2.15625 9.375 2.5V9.375H2.5C2.15625 9.375 1.875 9.65625 1.875 10C1.875 10.3438 2.15625 10.625 2.5 10.625H9.375V17.5C9.375 17.8438 9.65625 18.125 10 18.125C10.3438 18.125 10.625 17.8438 10.625 17.5V10.625H17.5C17.8438 10.625 18.125 10.3438 18.125 10C18.125 9.65625 17.8438 9.375 17.5 9.375H10.625V2.5Z' fill='%23001018'/%3E%3C/svg%3E");
    --_svg-minus-black-20: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M2.5 10C2.15625 10 1.875 10.2812 1.875 10.625C1.875 10.9688 2.15625 11.25 2.5 11.25H17.5C17.8438 11.25 18.125 10.9688 18.125 10.625C18.125 10.2812 17.8438 10 17.5 10H2.5Z' fill='%23001018'/%3E%3C/svg%3E");
    --_svg-arrow-down-black-20: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath d='M1.14622 14.3145L1.4326 14.5918C1.62218 14.7754 1.92874 14.7754 2.11832 14.5918L10 6.95511L17.8857 14.5879C18.0753 14.7715 18.3818 14.7715 18.5714 14.5879L18.8578 14.3106C19.0474 14.127 19.0474 13.8301 18.8578 13.6465L10.3429 5.40823C10.1533 5.22464 9.84672 5.22464 9.65714 5.40823L1.14218 13.6543C0.952604 13.8379 0.952604 14.1348 1.14218 14.3184L1.14622 14.3145Z' fill='%23001018'/%3E%3C/svg%3E");
    interpolate-size: allow-keywords;
}

/* -----    Footer  ----- */
footer a:hover {
    text-decoration: underline !important;
}

/* -----    HOMEPAGE cards  ----- */
.cmw-homepage-cards-grid > a:hover {
    box-shadow: var(--_custom-shadow);
    text-decoration-color: transparent !important;
}

/* -----    YOAST breadcrumbs  ----- */
.cmw-yoast-breadcrumbs p > span > span:has( > a) a {
    color: var(--_cmw-black);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.42;
    position: relative;
    padding-right: 24px;
    display: inline-flex;
    align-items: center;
}
.cmw-yoast-breadcrumbs p > span > span:has( > a) a::after {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    right: 0px; 
    background-image: var(--_svg-breadcrumb-arrow-black-16);
    background-repeat: no-repeat;
    background-size: contain;
}

.cmw-yoast-breadcrumbs p > span > span:has( > a) a:hover {
    color: #4E5D6B;
    text-decoration: none;
}

.cmw-yoast-breadcrumbs p .breadcrumb_last {
    color: #687787;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.42;
}
/* On single post */
.cmw-single-post-page .cmw-yoast-breadcrumbs p > span > span:has(a):nth-last-child(2) a {
    padding-right: 0px;
    
    &::after {
        display: none;
    }
}
.cmw-single-post-page .cmw-yoast-breadcrumbs p .breadcrumb_last {
    display: block;
    margin-top: 8px;
}


/* -----    Pagination  ----- */
.page-numbers {
    margin-inline: 4px !important;
}
.page-numbers * {
    font-size: 14px;
    font-weight: 700;
}
/* Current active page number */
.page-numbers .page-numbers.current {
    background: var(--_cmw-purple);;
    color: white;
}
/* All page numbers elements */
.page-numbers .page-numbers {
    border: none !important;
    border-radius: 999px;
}

/* When both the prev and next are visible, push them to the edges */
.page-numbers:has(.prev):has(.next) {
    display: flex;
    
    li:first-child {
        margin-right: auto;
    }
    li:last-child {
        margin-left: auto;
    }
}

/* -----    [category_children_grid] style  ----- */
/* Main wrapper */
.cmw-category-children-grid {
    width: 100%;
    margin-bottom: 64px !important;
    
    --_custom-padding: 16px;
    
    /* Reset all */
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
    
    .cmw-help-center-subcategory-grid {
        display: grid;
        gap: 32px;
        
        .cmw-help-center-subcategory-card {
            border-radius: 16px;
            overflow: hidden;
            border: 1px solid #D9DDE1;
            background: #FFF;
        }
    }
}


/* Subcategory header */
.cmw-category-children-grid .cmw-help-center-subcategory-card-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap:16px;
    border-bottom: 1px solid #EFF1F3;
    border-top: 1px solid #EFF1F3;
    padding: var(--_custom-padding);
    
    h3 {
        font-weight: 700;
    }
}

/* Remove border top of the first subcategory*/
.cmw-category-children-grid .cmw-help-center-subcategory-card:first-child .cmw-help-center-subcategory-card-header {
    border-top: none;
} 
    
/* Explore links common style */
.cmw-category-children-grid .cmw-help-center-subcategory-explore-link,
.cmw-category-children-grid .cmw-help-center-subcategory-view-all-item {
    color: var(--_cmw-purple);;
    font-weight: 700;
    position: relative;
    display: flex;
    align-items: center;
    text-decoration: none;
    
    &:hover a {
        color: #4e1772;
        text-decoration: none;
    }
}

/* Subcategory explore link */
.cmw-category-children-grid .cmw-help-center-subcategory-explore-link {
    padding-right: 28px;
}
/* Subcategory explore link arrow */
.cmw-category-children-grid .cmw-help-center-subcategory-explore-link::after {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0px;
    background-image: var(--_svg-arrow-right-purple-20);
    background-size: contain;
}

/* Subcategory posts */
.cmw-category-children-grid .cmw-help-center-subcategory-posts {
    list-style: none;
    
    .cmw-help-center-subcategory-post-item {
        padding-inline: var(--_custom-padding);
        border-bottom: 1px solid #EFF1F3;
        
        a {
            color: var(--_cmw-black);
            text-decoration: none;
            width: 100%;
            display: block;
            padding-block: 12px;
        }
        
        &:hover {
            background: #EFF1F3;
        }
    }
    
    .cmw-help-center-subcategory-view-all-item {
        padding: 12px var(--_custom-padding);
        
        a {
            width: 100%;
        }
    }
}

/* If there is no "view all" button, last li should not have a border bottom  */
.cmw-category-children-grid .cmw-help-center-subcategory-posts:not(:has(.cmw-help-center-subcategory-view-all-item)) .cmw-help-center-subcategory-post-item:last-child {
    border-bottom: none;
}


/* -----    Category with no subcategories  ----- */
/* Main wrapper */
.cmw-category-posts-list {
    width: 100%;
    padding-inline: 16px;
    
    .fl-post-feed {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
}


.cmw-category-posts-list .cmw-category-posts-single {
    border-bottom: none;
    border-radius:12px;
    border: 1px solid #D9DDE1;
    overflow: hidden;
    
    * {
        padding: 0;
        margin: 0;
        font-weight: 400;
    }
}

.cmw-category-posts-list .cmw-category-posts-single .uabb-post-card {    
    h3 {
        display: flex;
        
        a {
            padding: 16px;
            display: flex;
            width: 100%;
            position: relative;
            padding-right: 40px;
            align-items: center;
            
            &::after {
                content: "";
                display: inline-block;
                width: 20px;
                height: 20px;
                position: absolute;
                right: 16px;
                background-image: var(--_svg-arrow-right-purple-20);
                background-size: contain;
            }
        }
    }
}

/* When hover over a card */
.cmw-category-posts-list .cmw-category-posts-single:hover {
    box-shadow: var(--_custom-shadow);
}
.cmw-category-posts-list .cmw-category-posts-single:has(a:focus-visible) {
    border-color: var(--_cmw-purple);
    box-shadow: var(--_custom-shadow);
    
    a {
        outline: none !important;
    }
}


/* -----    List of posts  ----- */
.cmw-posts-list {
    width: 100%;
    
    .fl-post-feed {
        display: flex;
        flex-direction: column;
        
        .fl-post-feed-post {
            border-bottom: none;
            padding-inline: 16px;
            padding-bottom: 8px;
        }
    }
}

.cmw-posts-list .uabb-post-card {
    border-radius:12px;
    border: 1px solid #D9DDE1;
    overflow: hidden;
    
    * {
        padding: 0;
        margin: 0;
        font-weight: 400;
    }
}

.cmw-posts-list .uabb-post-card {    
    p {
        display: flex;
        
        a {
            padding: 16px;
            display: flex;
            width: 100%;
            position: relative;
            padding-right: 40px;
            align-items: center;
            color: var(--_cmw-black);
            
            &::after {
                content: "";
                display: inline-block;
                width: 20px;
                height: 20px;
                position: absolute;
                right: 16px;
                background-image: var(--_svg-arrow-right-purple-20);
                background-size: contain;
            }
        }
    }
}

.cmw-posts-list .uabb-post-card p a:hover {
     color: #4e1772;
}

/* When hover over a card */
.cmw-posts-list .uabb-post-card:hover {
    box-shadow: var(--_custom-shadow);
}
.cmw-posts-list .uabb-post-card:has(a:focus-visible) {
    border-color: var(--_cmw-purple);
}

/* -----    Search block  ----- */
/* Search input */
.cmw-search input::placeholder {
    color: #88A7A8 !important;
}

/* Search button */
.cmw-search a i {
    position: relative;
    width: 20px !important;
    height: 20px !important;
}

.cmw-search a i::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: var(--_svg-search-white-20);
    background-size: contain;
}

@media (max-width: 500px) {
    .cmw-search a {
        border-radius: 999px !important;
        padding: 16px!important;
        display: flex !important;
    }
    .cmw-search a span {
        display: none !important;
    }
    
    .cmw-search a i {
        margin-right: 0 !important;
    }
}

/* -----    Custom no results message when search returns no results  ----- */
.cmw-posts-list .no-results-box {
    display: flex;
    flex-direction: column;
    gap: 32px;
    text-align: center;
    margin-bottom: clamp(8rem, 5.8873rem + 9.0141vw, 14rem);
}

.cmw-posts-list .no-results-title,
.cmw-posts-list .no-results-subtext {
    color: var(--_cmw-black);
    font-family: inherit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.cmw-posts-list .no-results-button {
    display: inline-flex !important;
    align-self: center !important;
    width: fit-content !important;
    padding: 12px 24px !important;
    border: 1px solid #B3BAC3 !important;
    border-radius: 24px !important;
    text-decoration: none !important;
    color: var(--_cmw-black) !important;
    font-weight: 700 !important;
}

.cmw-posts-list .no-results-button:hover {
    background: #B3BAC3 !important;
}


/* -----    Single post content and elements  ----- */
.cmw-single-post-content {
    font-size: 16px !important;
}
.cmw-single-post-content > .fl-module-content {   
    /* Each element in the content has the same margin */
    > *:not(:last-child) {
        margin-top: 0px;
        margin-bottom: 32px;
    }
    
    /* Except */
    h2, h3 {
        margin-bottom: 16px !important;
    }
}

/* Hide some before and after elements beaver builder inserts by default */
.cmw-single-post-content > .fl-module-content::before,
.cmw-single-post-content > .fl-module-content::after {
    display: none !important;
}
/* Headings in single post content */
.cmw-single-post-content h2,
.cmw-single-post-content h3 {
    color: var(--_cmw-black);
    font-family: inherit;
    font-style: normal;
    font-weight: 700;
    line-height: 1.2;
    margin: 0;
}
.cmw-single-post-content h2 {
    font-size: clamp(1.125em, 1.0810em + 0.1878vw, 1.25em);
}
.cmw-single-post-content h3 {
    font-size: 1em;
}


/* PATTERN - Yoast how to */
.cmw-single-post-content .schema-how-to.wp-block-yoast-how-to-block .schema-how-to-description {
    color: var(--_cmw-black);
    font-family: inherit;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
}
.cmw-single-post-content .schema-how-to.wp-block-yoast-how-to-block .schema-how-to-steps {
    padding: 0;
    list-style-position: inside;
    padding-left: 4px;
}
.cmw-single-post-content .schema-how-to.wp-block-yoast-how-to-block .schema-how-to-steps .schema-how-to-step > * {
    color: var(--_cmw-black);
    font-family: inherit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 24px;
}
.cmw-single-post-content .schema-how-to.wp-block-yoast-how-to-block .schema-how-to-steps .schema-how-to-step .schema-how-to-step-name,
.cmw-single-post-content .schema-how-to.wp-block-yoast-how-to-block .schema-how-to-steps .schema-how-to-step .schema-how-to-step-name::marker {
    font-weight: 700 !important
}

/* PATTERN - custom tip's */
.cmw-tip,
.cmw-tip-v2 {
    padding: 8px 16px;
    border-radius: 8px;
    border: 1px solid #AAD3F7;
    background: #EAF4FD;
}
.cmw-tip *,
.cmw-tip-v2 *{
    color: var(--_cmw-black);
    font-family: inherit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}
.cmw-tip span,
.cmw-tip-v2 .cmw-tip-v2-heading {
    font-weight: 700;
}

/* PATTERN FAQ */
.cmw-faq h2 {
    margin-bottom: 24px;
}
.cmw-faq .schema-faq {
    display: flex;
    flex-direction: column;
    gap: 8px;
    
    /* Reset for all the elements */
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
}

/* FAQ section */
.cmw-faq .schema-faq .schema-faq-section {
    border-radius: 12px;
    background: #FFF;
    box-shadow: var(--_custom-shadow);
    
    /* Common style */
    .schema-faq-question,
    .schema-faq-answer {
        color: #1E1E1E;
        font-size: 14px;
        font-style: normal;
        line-height: 1.42;
    }
    
    /* Question speciffic */
    .schema-faq-question {
        font-weight: 700;
        padding: 16px 40px 16px 16px;
        transition-property: padding-bottom;
        transition-duration: 250ms;
        transition-timing-function: ease-in-out;
    }
    /* Answer speciffic */
    .schema-faq-answer {
        font-weight: 400;
        margin-top: 0px;
        overflow: clip;
        height: 0;
        padding-top: 0px;
        padding-left: 16px;
        padding-right: 16px;
        padding-bottom: 0;
        transition-property: height, padding-top, padding-bottom;
        transition-duration: 250ms;
        transition-timing-function: ease-in-out;
    }
}

/* Plus and minus icons */
.cmw-faq .schema-faq .schema-faq-section .schema-faq-question {
    display: flex;
    position: relative;
    
    &::after {
        content: "";
        display: inline-block;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 16px;
        right: 16px;
        background-image: var(--_svg-plus-black-20);
        background-repeat: no-repeat;
        background-size: contain;
    }
}

.cmw-faq .schema-faq .schema-faq-question:focus-visible {
    outline: 2px solid var(--_cmw-purple);
} 
/* When opened */
.cmw-faq .schema-faq .schema-faq-section.is-open .schema-faq-question::after {
    background-image: var(--_svg-minus-black-20);
}
.cmw-faq .schema-faq .schema-faq-section.is-open .schema-faq-question {
    padding-bottom: 0px;
    
}
.cmw-faq .schema-faq .schema-faq-section.is-open .schema-faq-answer {
    height: fit-content;
    padding-top: 8px;
    padding-bottom: 16px;
}


/* TOC - present aside the single post  */
.cmw-toc {
    --_cmw-toc-inline-padding: 16px;
    --_cmw-toc-block-padding: 12px;
    min-width: 100%;
    max-height: calc(100% - var(--cmw-diff));

    .uabb-toc-container {
        border: 1px solid #D9DDE1;
        border-radius: 12px;
        background: #FFF;
        overflow: hidden;
    }
    
    /* TOC heading */
    .uabb-toc-container .uabb-heading-block {
        padding: var(--_cmw-toc-inline-padding);
        border-bottom: 1px solid #D9DDE1;
        margin-bottom: 12px;
        position: relative;
        
        .uabb-toc-heading {
            color: var(--_cmw-black);
            font-size: 16px;
            font-style: normal;
            font-weight: 700;
            line-height: 1.5;
        }
        
        #uabb-toc-toggle {
            position: absolute;
            margin: 0;
            inset: 0;
            margin-right: var(--_cmw-toc-inline-padding);
            background: transparent;
            display: flex;
            align-items: center;
            justify-content: flex-end;
        }
    }
    
    /* TOC list */
    .uabb-toc-container .toc-lists {
        padding: 0 !important;
        
        > li {
            padding: var(--_cmw-toc-block-padding) var(--_cmw-toc-inline-padding) !important;
            position: relative;
            
            a {
                color: var(--_cmw-black);
                font-size: 16px;
                font-style: normal;
                font-weight: 400;
                line-height: 1.5;
                
                &:hover {
                    color: #8227be;
                }
            }
            
            &.cmw-toc-link-active::before {
                content: "";
                position: absolute;
                left:0;
                top:10%;
                width: 6px;
                height: 80%;
                background: var(--_cmw-purple);;
            }
            
            /* When h3 present */
            >ul {
                padding-left: 0;
                padding-top: 0;
            }
        }
    }
}

.cmw-toc .uabb-toc-hidden .uabb-toc-container .uabb-heading-block {
    margin: 0;
    border-bottom: none;
}
/* TOC desktop*/
.cmw-toc-container-desktop .fl-module-content.fl-node-content {
    position: sticky;
    top: 16px;
}

/* TOC opened arrow */
.cmw-toc .uabb-parent-wrapper-toc .uabb-icon {
    position: relative;
    
    /* Hide the default arrow */
    >i::before {
        display: none;
    }
    /* Show our own */
    i::after {
        content: "";
        display: inline-block;
        width: 20px;
        height: 20px;
        position: absolute;
        top: 0px;
        right: 0px;
        background-image: var(--_svg-arrow-down-black-20);
        background-repeat: no-repeat;
        background-size: contain;
        transition: transform 250ms ease-in-out; 
    }
}

/* Rotate arrow when TOC closed */
.cmw-toc .uabb-parent-wrapper-toc.uabb-toc-hidden .uabb-icon i::after {
    transform: rotateX(180deg);
}

/* When tab navigation */
a:focus-visible {
    outline: 2px solid var(--_cmw-purple);
    outline-offset: 2px;
} 



/* Custom tabs Main wrapper */
.cmw-tabs > div {
    display: grid;
    gap: 32px;
}
/* Custom tabs clickable tabs */
.cmw-tabs .cmw-tabs__nav {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

/* Tab button */
.cmw-tabs .cmw-tabs__nav .cmw-tabs__tab {
    padding: 0 0 12px 0;
    color: var(--_cmw-black);
    border: none;
    background: none;
    border-bottom: 4px solid transparent;
    cursor: pointer;
}

.cmw-tabs .cmw-tabs__nav .cmw-tabs__tab:focus-visible {
    outline: 2px solid var(--_cmw-purple);
    outline-offset: 2px;
}

/* Active tab */
.cmw-tabs .cmw-tabs__nav .cmw-tabs__tab.is-active {
    border-bottom: 4px solid var(--_cmw-purple);
}

.cmw-tabs .cmw-tabs__panels .cmw-tabs__panel {
    display: none;
}

.cmw-tabs .cmw-tabs__panels .cmw-tabs__panel.is-active {
    display: grid;
    gap: 32px;
}

/* Steps */
.cmw-tabs .cmw-tabs__panels .cmw-tabs__panel .cmw-tabs__step .cmw-tabs__step-title,
.cmw-tabs .cmw-tabs__panels .cmw-tabs__panel .cmw-tabs__step .cmw-tabs__step-description {
    margin: 0;
    color: var(--_cmw-black);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
/* Steps title */
.cmw-tabs .cmw-tabs__panels .cmw-tabs__panel .cmw-tabs__step .cmw-tabs__step-title {
    font-weight: 700;
}
